/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.q_social_icon_holder:hover .simple_social {color: #6ea642 !important;}

/*-----Tribe Events -----*/

#tribe-events-pg-template, .events-list.tribe-bar-is-disabled #tribe-events-content-wrapper, .events-list .tribe-events-loop {max-width: 1100px !important;}
#tribe-events-pg-template {margin-bottom: 30px;}
.tribe-events-calendar thead th {background-color: #41602d; color: #fff; font-weight: 700; padding: 1em 0; white-space: nowrap; border-left: 1px solid #41602d; border-right: 1px solid #41602d;}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {background-color: #6ea642;}
h2.tribe-events-page-title a {color: #6ea642 !important;}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {line-height: 20px !important; letter-spacing: 1px;}
#tribe-events-content .tribe-events-tooltip h4 {color: #41602d;}
h3.tribe-events-single-section-title {letter-spacing: 1px !important;}
h1.tribe-events-single-event-title { font-size: 40px !important; color: #41602d !important;}
.tribe-events-schedule h2 {font-weight: normal !important; color: #6ea642 !important;}
h4.tribe-event-title {text-transform: uppercase !important; letter-spacing: 1px;}

.tribe-events-list .tribe-events-event-image+div.tribe-events-content { width: 100%;}
a.tribe-events-read-more {text-transform: uppercase; font-weight: bold;}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {font-style: normal; line-height: 1.6;}
.tribe-events-loop .tribe-events-event-meta {font-size: 14px;}
.tribe-events-list-separator-month {text-transform: uppercase;}